<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>maianh</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content>  BÀI THAM DỰ CUỘC THI THIẾT KẾ BÀI GIẢNG E-LEARNING Bộ GIÁO DỤC VÀ ĐÀO TẠO Người thực hiện: Bùi Thị Mai Anh                    thcs.ndc.ptthang@dongtrieu.edu.vn                                                                                      TRƯỜNG THCS NGUYỄN ĐỨC CẢNH                         ĐÔNG TRIỀU- QUẢNG NINH.  TIẾT 4 HẰNG ĐẲNG THỨC ĐÁNG NHỚ BỘ MÔN TOÁN LỚP 8 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title></title>
		<content>  Câu 1. Nêu quy tắc nhân đa thức với đa thức? Kiểm tra bài cũ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>  Câu 1 : Muốn nhân một đa thức với một đa thức , ta   nhân mỗi hạng tử của đa thức này với từng hạng tử của đa thức kia rồi cộng các tích với nhau. Kiểm tra bài cũ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>Câu 2.Kết quả của phép tính (a + b)(a + b) là : </title>
		<content>  Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! Câu 2.Kết quả của phép tính (a + b)(a + b) là : Kiểm tra bài cũ chấp nhận chấp nhận Làm lại Làm lại A)  a2+ 2ab + b2 B)  a2+b2 C)  a2+ab+b2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content>  Tiết 4 :NHỮNG HẰNG ĐẲNG THỨC ĐÁNG NHỚ  *Với a , b là hai số bất kì : </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>  *Víi a, b bÊt kú: a b a b Víi a&gt; 0, b&gt; 0 Ta cã : b a  S  =    (a+b)2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>  *Víi a, b bÊt kú: a b a b a2 ab ab b2 *Víi a&gt; 0, b&gt; 0 Ta cã : S  = (a+b)2                                                                          = a2 + ab + b2 + ab                                                               = a2 + 2ab + b2  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>  * Víi A vµ B lµ c¸c biÓu thøc tuú ý: *Víi a, b lµ hai sè bÊt kú : Tiết 4 :NHỮNG HẰNG ĐẲNG THỨC ĐÁNG NHỚ  1. Bình phương của một  tổng : </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>  Em h·y ph¸t biÓu b»ng lêi h»ng ®¼ng thøc : Bình phương của một tổng hai biểu thức bằng bình phương biểu thức thứ nhất cộng hai lần tích biểu thức thứ nhất với biểu thức thứ hai cộng với bình phương biểu thức thức thứ hai. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title></title>
		<content>  Tiết 4 :NHỮNG HẰNG ĐẲNG THỨC ĐÁNG NHỚ  1. Bình phương của một  tổng : [a + (-b )]2 =  a2 + 2a(-b) + (-b)2 (a -b )2   =  a2 - 2ab + b2 Làm tính nhân:             (Với a,b là hai số tuỳ ý) 2. Bình phương của một hiệu : [a + (-b )]2 = ?  =  a2 - 2ab + b2 (a -b )2   =  a2 - 2ab + b2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content>  * Víi A vµ B lµ c¸c biÓu thøc tuú ý: *Víi a, b lµ hai sè bÊt kú: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content>  Em h·y ph¸t biÓu b»ng lêi h»ng ®¼ng thøc : Bình phương của một hiệu hai biểu thức bằng bình phương biểu thức thứ nhất trừ đi hai lần tích biểu thức thứ nhất với biểu thức thứ hai cộng với bình phương biểu thức thức thứ hai. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title></title>
		<content>  Nên : (x-5)2=(5-x)2 Đức và Thọ đúng vì : x2-10x+25=25-10x+x2 Ai ®óng ?Ai sai ? Đức viết: x2-10x+25 = (x-5)2 Thọ viết: x2-10x+25 = (5-x)2 Hương nhận xét: Thọ viết sai, Đức viết đúng. Sơn nói: Qua ví dụ trên  mình rút ra một hằng đẳng thức rất đẹp! Hãy nêu ý kiến của em. Sơn rút ra được hằng đẳng thức  nào? Kết luận: Với A,B là hai biểu thức tùy ý ta cũng có: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title>Kết quả của phép tính (a + b)(a - b) là:  </title>
		<content>  Kết quả của phép tính (a + b)(a - b) là:  Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! chấp nhận chấp nhận Làm lại Làm lại A)  a2-b2 B)  a2+b2 C)  a2-ab-b2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content>  Tiết 4 :NHỮNG HẰNG ĐẲNG THỨC ĐÁNG NHỚ  1. Bình phương của một  tổng : 2. Bình phương của một  hiệu : (a + b)(a - b) = a2- ab + ab – b2= a2 - b2 3. Hiệu hai bình phương: Với a,b là hai số tuỳ ý * Víi A vµ B lµ c¸c biÓu thøc tuú ý: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content>  Em h·y ph¸t biÓu b»ng lêi h»ng ®¼ng thøc : HiÖu hai bình ph­¬ng cña hai biÓu thøc b»ng tÝch cña tæng hai biÓu thøc víi hiÖu cña chóng. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title></title>
		<content>  C¸c h»ng ®¼ng thøc ®¸ng nhí 1. Bình ph­¬ng cña mét tæng 2. Bình ph­¬ng cña mét hiÖu 3. HiÖu hai bình ph­¬ng  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title>Bình phương của một tổng hai biểu thức bằng: </title>
		<content>  Bình phương của một tổng hai biểu thức bằng: Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! chấp nhận chấp nhận Làm lại Làm lại A)  Tổng bình phương của hai biểu thức cộng với hai lần tích của hai biểu thức ấy. B)  Bình phương biểu thức thứ nhất cộng hai lần  tích của biểu thức thứ nhất  với biểu thức thứ hai cộng bình phương biểu thức thứ hai. C)   Tổng các  bình phương của hai biểu thức ấy. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title>Bình phương của một hiệu hai biểu thức bằng: </title>
		<content>  Bình phương của một hiệu hai biểu thức bằng: Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! chấp nhận chấp nhận Làm lại Làm lại A)  Bình phương biểu thức thứ nhất trừ hai lần  tích của biểu thức thứ nhất  với biểu thức thứ hai cộng bình phương biểu thức thứ hai. B)  Hiệu bình phương của hai biểu thức trừ với hai lần tích của hai biểu thức ấy. C)  Hiệu các  bình phương của hai biểu thức ấy. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title> Hiệu hai bình phương của mỗi biểu thức bằng : </title>
		<content>   Hiệu hai bình phương của mỗi biểu thức bằng : Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! chấp nhận chấp nhận Làm lại Làm lại A)  Biểu thức thứ nhất  cộng biểu thức thứ hai  nhân với biểu thức thứ nhất trừ biểu thức  thứ hai . B)  Tích của tổng hai biểu thức với hiệu của hai biểu thức ấy . C)   Tổng bình phương của hai biểu thức. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title>Khẳng định sau đúng hay sai ?  (2a+3b)(3b-2a) = 9b2 – 4a2 </title>
		<content>  Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! Khẳng định sau đúng hay sai ?  (2a+3b)(3b-2a) = 9b2 – 4a2 chấp nhận chấp nhận Làm lại Làm lại A)  Đúng  B)  Sai </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
	<section type="slide" position="22" xmlns="">
		<title>2. Kết quả của phép tính (x-2)(x+2) là: </title>
		<content>  Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! 2. Kết quả của phép tính (x-2)(x+2) là: chấp nhận chấp nhận Làm lại Làm lại A)  x2-2 B)  x2-4 C)  x2+4 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/></section>
	<section type="slide" position="23" xmlns="">
		<title>Nối mỗi biểu thức ở cột A với một biểu thức ở cột B để được một đẳng thức đúng </title>
		<content>  Nối mỗi biểu thức ở cột A với một biểu thức ở cột B để được một đẳng thức đúng Cột A Cột B Đúng Sai You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục! A. (5x-2y)2 B. x2-4y2 C. x2+y2 C x2+2xy+y2 A 25x2+4y2-20xy B (x-2y)(x+2y) chấp nhận chấp nhận Làm lại Làm lại </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000023.jpg"/></section>
	<section type="slide" position="24" xmlns="">
		<title>KẾT QUẢ </title>
		<content>  KẾT QUẢ {total-attempts} Số câu trả lời đúng {max-score} Điểm tối đa {score} Điểm của bạn Xem lại Tiếp tục </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000024.jpg"/></section>
	<section type="slide" position="25" xmlns="">
		<title></title>
		<content>   1. Häc thuéc c¸c h»ng ®¼ng thøc ®¸ng nhí 2. N¾m những ứng dông cña c¸c h»ng ®¼ng thøc  3. Lµm c¸c bµi tËp 18; 19 trong SGK 4. BT ra thªm: Tìm gi¸ trÞ nhá nhÊt cña biÓu thøc     H­íng dÉn vÒ nhµ Gợi ý: Biến đổi biểu thức B= [f(x)]2 + m </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000025.jpg"/></section>
	<section type="slide" position="26" xmlns="">
		<title></title>
		<content>  * Tài liệu tham khảo:  1. Sách Giáo khoa,sách giáo viên Toán 6 2. Sách ôn luyện và bồi dưỡng Toán 6 3. Sách bài tập và nâng cao Toán 6 * Các phương tiện soạn bài: Sử dụng máy scan Phần mềm Powerpoint Phần mềm Adobe Presenter Trang tư liệu của Google Trang tư liệu violet     </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000026.jpg"/></section>
	<section type="slide" position="27" xmlns="">
		<title></title>
		<content>  Xin chân thành cảm ơn quý thầy cô và các em ! </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000027.jpg"/></section>
</document-metadata>
